generer_super.php File Reference

## Variables

| password = $("#password-form #password").val()
| confirm_password = $("#password-form #password_confirm").val()
| if (password!==confirm_password)

## Variable Documentation

## confirm_password

confirm_password = $("#password-form #password_confirm").val()

## if

if(password!==confirm_password)

## password

password = $("#password-form #password").val()